<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ServerWeakenRate](./bitburner.bitnodemultipliers.serverweakenrate.md)

## BitNodeMultipliers.ServerWeakenRate property

Influences the weaken amount per invocation against a server.

**Signature:**

```typescript
ServerWeakenRate: number;
```
